/*
	$Revision$
*/

DIV.enquiryView
{
	margin-bottom: 30px;
}

DIV.enquiryView div#tabs-container .tab-list li.BookingTab
{
	/*height: 43px;*/
	position: relative;
	z-index: 1;
    width: 180px;
    color: #55564F;
	font-size: 14px;
}

DIV.enquiryView DIV.primary_container
{
	position: relative;
	width: 100%;
	/* top:0px
 */}
DIV.enquiryView DIV.primary_ background,
DIV.enquiryView DIV.primary_ leftborder,
DIV.enquiryView DIV.primary_divider
{
	/* width: 478px; */
}
DIV.enquiryView DIV.primary_background,
DIV.enquiryView DIV.primary_leftborder,
DIV.enquiryView DIV.primary_divider,
DIV.enquiryView DIV.primary_form,
DIV.enquiryView DIV.secondary_container,
DIV.enquiryView DIV.secondary_rightborder
{
	height: 408px;
}
DIV.enquiryView DIV.secondary_container
{
	height: 409px;
}

DIV.enquiryView DIV.secondary_container,
DIV.enquiryView DIV.secondary_rightborder
{
	/* width: 265px; */
}
DIV.enquiryView DIV.primary_form
{
	position: absolute;
	
	margin-top: 10px;
	height: 398px;
	
	margin-left: 10px;
	width: 468px;
}
DIV.enquiryView DIV.secondary_details
{
	/* width: 250px; */
	margin-left: 20px;
	
	/* height: 398px; */
	margin-top: 10px;
}
DIV.enquiryView DIV.secondary_details TD
{
	font-weight: normal !important;
}

Div.enquiryView DIV.secondary_details P
{
	margin-left: 0px;
}

DIV.enquiryView DIV.primary_background
{
	float: left;
	/* background: transparent url(/Images/Tabs/se_main_repeat.jpg) repeat-x; */
	/* background-position: 0px -1px; */
	
	background-color: #E6E6E6;
	/* border-left: 1px solid #cecece; */
	
}
DIV.enquiryView DIV.primary_background,
DIV.enquiryView DIV.secondary_container
{
	/* border-bottom: 1px solid #cecece; */
	width: 72%;
}
DIV.enquiryView DIV.secondary_container
{
    /* hide the secondary container while in narrow screen width */
    display:none;
}
DIV.enquiryView DIV.secondary_details
{
	/* position: absolute; */
	font-size:  13px;
}

DIV.enquiryView DIV.secondary_rightborder
{
	/* background: transparent url(/Images/Tabs/se_details_right_border.jpg) no-repeat right; */
	/* background-position: right 0px; */
}
DIV.enquiryView DIV.primary_divider
{
	/* background: transparent url(/Images/Tabs/se_divider.jpg) no-repeat; */
	/* background-position: 472px -1px; */
}


/* tabs */

DIV.enquiryView div#booking-tabs
{
	float:left;
	margin-right: 10px;
	width: 750px;
	clear: left;
}
 
DIV.enquiryView div#tabs-container .tab-list
{
	margin: 0;
	padding: 0;
	height: 33px;
}

DIV.enquiryView div#tabs-container .tab-list li
{
	display: block;
	float: left;
	list-style-type: none;
	height: 33px;
	margin-right: 0px;
}
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab span
{
	color: #10c0e6;
	width: 100%;
    text-align: center;
}
DIV.enquiryView div#tabs-container .tab-list li a,
DIV.enquiryView div#tabs-container .tab-list li span
{
	display: block;
    text-align: center;
	/* float: left; */
	height: inherit;
	line-height: 38.4px;
	vertical-align: middle;
	/* padding-left: 10px; */
	outline: none;
	text-decoration: none;
	/* font: bold 16px/33px Arial; */
	
	/* overflow:hidden; */
	/* text-indent: -1000px; */
	/* width: 120px; */
	color: #FFEA49;
}

DIV.enquiryView div#tabs-container .tab-list li
{
	/* height: 43px; */
	/* position: relative; */
	/* z-index: 1; */
    width: 180px;
}

/* Booking */
DIV.enquiryView div#tabs-container .tab-list li.BookingTab,
DIV.enquiryView div#tabs-container .tab-list li.BookingTab,
DIV.enquiryView div#tabs-container .tab-list li.BookingTab:hover
{
	/* width: 125px; */
	/* background-position: -6px top !important; */
	/* background-repeat: no-repeat; */
}
DIV.enquiryView div#tabs-container .tab-list li.BookingTab
{
	/*background-image: url(/Images/tabs/mb_a_se_off.png);*/
}
DIV.enquiryView div#tabs-container .tab-list li.BookingTab
{
	/*background-image: url(/Images/tabs/mb_off_se_a.png);*/
    
	/* background-color: #F5F5F5; */
    
	/* color: #10c0e6; */
	background-color: #666760;
	/* color: #FFEA49; */
}
DIV.enquiryView div#tabs-container .tab-list li.BookingTab:hover
{
	/*background-image: url(/Images/tabs/mb_over_se_a.png);*/
}

/* enquiry */
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab,
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab,
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab:hover
{
	/*width: 125px;
	background-position: -141px top !important;
	background-repeat: no-repeat;*/
}
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab,
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab
{
	/*width: 333px !important;*/
}
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab
{
	/*background-image: url(/Images/tabs/mb_a_se_off.png);*/
}
DIV.enquiryView div#tabs-container .tab-list li#EnquiryTab
{
	/*background-image: url(/Images/tabs/mb_off_se_a.png);*/
	background-color: #E6E6E6;
	/* width:  200px; */
}


DIV.enquiryView DIV.primary_form H2,
DIV.enquiryView DIV.secondary_details H2
{
	margin: 0px;
	margin-bottom: 15px;
	font-size: 12.8px;
}
div.enquiryView ul
{
	margin: 0;
	padding: 0;
	display: block;
}
div.enquiryView ul li
{
	padding: 0;
	list-style-type: none;
	/* display: inline; */
	float: left;
}
div.enquiryView ul li div.check-in Label
{
    display: block;
    float: none;
    line-height: normal !important;
    margin-bottom: 10px;
}

DIV.enquiryView TEXTAREA
{
	/* width: 448px; */
	/* max-width:448px; */
	/* height: 50px; */
	/* max-height: 50px; */
}

LI.controls LABEL
{
	/* font-size: 12px; */
	/* width: 75px
 */}
LI.controls LABEL,
LI.controls DIV,
LI.controls INPUT
{
	float: left;
	
}
LI.controls
LI.controls DIV
{
	height: 28px;
}
LI.controls INPUT[type=text]
{
	width: 140px;
	height: 18px;
	border-top: 1px solid #999999;
}
DIV.enquiryView li.BookingTab span,
DIV.enquiryView LI#EnquiryTab A
{

	display: none !important;
}
INPUT.SendEnquiry
{
	position: relative;
	background: transparent url(/Images/Buttons/send-enquiry.png) no-repeat top left;
	width: 152px;
	height: 32px;
	border: 0px;
	clear: left;

}
INPUT.SendEnquiry:Hover
{
	background-position: bottom left;
}
LI.controls
{
	/* margin-bottom: 3px; */
    list-style-type: none;
}
LI.controls.check-in SELECT,
LI.controls.guests SELECT
{
	margin-right: 5px;
	height: 26px;
	margin-left: 0px;
}
LI.controls.remember-me INPUT,
LI.controls.send-confirmation INPUT
{
	/* top: 5px; */
}
LI.controls.send-confirmation LABEL,
LI.controls.remember-me LABEL
{
	/* width: 400px !important; */
	/* float: none !important; */
	/* display: block; */
}
LI.controls.remember-me
{
	margin-top: 5px;
	margin-bottom: 0px;
}
LI.controls.SendEnquiry
{
	/* float: right; */
	/* display: block !important; */
	/* position: absolute; */
	/* bottom: 8px; */
	/* left: 5px; */
	/* float: none !important; */  
	/* display: block !important; */  
	/* position: absolute; */  
	/* bottom: 10px; */  
	/* right: 10px; */
}
DIV.name
{
	margin-right: 5px;
}
DIV.enquiryView DIV.primary_form P
{
	margin-left: 0px;
	font-size: smaller;
}
div.enquiryView li.guests.controls span.info
{
	font-size: smaller;
}
#contact-section {
    margin-top: 5px;
}